Pidgin 'asn_getUtf8()' Function Buffer Overflow Vulnerability

Attackers can use standard, readily available tools to exploit this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus